Jump to content
Sign in to follow this  
QING LI

Help!!!!!

Recommended Posts

QING LI

hello sir ! i am system is win7 64 bit,FS2004,CPFLIGHT MCPPro,EFIS,NAV,.....,MCPpro FIREWARM 1.0.6

FSLabs_CPFlightMCPPro - FS2004_setup software installation, prompted to install error

"This driver requiers Fs2004 with the service Update installed "

I was worried, please help me thanks!!

Share this post


Link to post
Lefteris Kalamaras

Dear Qing,

the problem is exactly that: It cannot find FS2004 with the update. I can't assume what you've done, but usually, this happens because users install FS2004, then the 9.1 update, and then they use an older 'no-disk' crack which contains the 9.0 FS2004.exe.

Regards

Share this post


Link to post
QING LI

Dear Qing,

the problem is exactly that: It cannot find FS2004 with the update. I can't assume what you've done, but usually, this happens because users install FS2004, then the 9.1 update, and then they use an older 'no-disk' crack which contains the 9.0 FS2004.exe.

Regards

yes i do,Please tell me what do I do now?

Share this post


Link to post
Lefteris Kalamaras

We cannot approve the use of 'no-disk' cracks, as you can understand.

Some of our customers, against our advice, find newer 9.1 version cracks on the Internet, and install those.

As I said, though, we don't advise that you use any anti-piracy measures.

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...